/* Magnify Theme by Sarah Evans Designs */
/*@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/leaguegothic-regular-webfont.eot');
    src: local('☺'),
		url('fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic-regular-webfont.svg#league_gothic_italicregular') format('svg');
    font-weight: normal;
    font-style: normal;
  
}*/

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/leaguegothic-regular-2.eot');
    src: url('fonts/leaguegothic-regular-2.eot') format('embedded-opentype'),
         url('fonts/leaguegothic-regular-2.woff') format('woff'),
         url('fonts/leaguegothic-regular-2.ttf') format('truetype'),
         url('fonts/leaguegothic-regular-2.svg#LeagueGothicRegular') format('svg');
         
}


@font-face {
	font-family: 'Times Bold';
    src: local('☺'),
    url('fonts/Times-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Times Italic';
    src: local('☺'),
    url('fonts/Times-Italic.ttf') format('truetype');
}
/* GENERAL AND REST STYLES */

html {height: auto;}
body {margin:0; padding:0; font-weight: normal; font-style: normal;  -webkit-font-smoothing: antialiased; background: url(images/szaszi_bg.jpg) no-repeat top center; height: 0px; font-family: 'open sans', arial  }

p {margin-bottom: 10px;}

div#ccm-highlighter {z-index: 500 !important;}

#magnify-container a{color: #555553; text-decoration: underline; }

#magnify-container .header-container { position:relative; top: 10px; margin: 0 auto; width: 720px; z-index: 999 }
#magnify-container .header{position: absolute; top: 5px; z-index: 20; }
#magnify-container  a img { border: none; }
#magnify-container {height:100%;  position: relative; background:#f1f1f1;}
#magnify-container .clear {clear:both;}

#magnify-container .main-container {/*position: absolute; top: 50px;*/}
#magnify-container .main-block {margin-bottom: 0px;} /* Adds bottom margin to each main-block */
#magnify-container .side-block {margin-bottom:1.5em;} /* Adds bottom margin to each side-block */
#magnify-container .footer-block {margin-bottom:1.5em;} /* Adds bottom margin to each footer-block */
#magnify-container .slider-container {margin-top:49px; position: relative; } /* Adds bottom margin to slider */


/* HEADER STYLES */
#magnify-container .logo{display: none;}
#magnify-container .header-container { /*background:#343635; position: fixed; width:100%; z-index: 4; */ }
#magnify-container .header-container .header { /*height:4.625em; */}
#magnify-container .header-container .header a:hover {border:0;}
#magnify-container .header ul {/*float: right; list-style-type: none;  margin:0; margin-top:-10px; */}
#magnify-container .logo-container {float:left; width:300px; }


.home-logo { /*height: 327px;margin: 0 auto; width: 50%*/ position: absolute; bottom: 14%; width: 100%; z-index: 120; right: 26px; }


/* NAVIGATION STYLES */
	.navigation{width: 720px; background: url(images/szaszi_nav_bg.png) no-repeat; margin: 0 auto; height: 42px; }
	.navigation ul li{float: left; list-style-type: none; padding-left: 7px; }
	#magnify-container .navigation ul li a {font-family: 'LeagueGothicRegular', arial, sans-serif; color: #a09d9d; text-transform: uppercase; font-weight: normal; line-height: 42px; padding-left: 5px; font-size: 19px;}
	#magnify-container .navigation ul li a.nav-selected {color: #fff; }
	#magnify-container .navigation ul li a:hover {color: #fff; }
	#magnify-container .navigation ul li a.home {mask: url(images/home.svg);width:28px;height:28px;display:inline-block;margin-top:6px;mask-size: cover;background:#a09d9d;}
	#magnify-container .navigation ul li a.home:hover {background:#fff;}
	#magnify-container .navigation ul li a.home.nav-selected {background:#fff;}
	/*#magnify-container .navigation ul li:first-child{padding-left: 40px;}*/
	#magnify-container .header a.webshop {background: url(images/bor_shop.png) no-repeat;display: block;height: 96px;margin-left: 0px;margin-top: -25px;width: 96px;}
	.borshop{display: none;}
	.cart_counter{display: none;}
	.cart_counter_large_screen{background: #FF0000; border-radius: 15px; display: block; height: 25px; position: absolute; left: 80px; bottom:75px; width: 25px; color: #fff; padding-top: 3px; text-align: center; font-weight: bold;}
	#magnify-container .header ul li.webshop{padding-left: 15px;}

#magnify-container .header .menu-button {display:none;}
#magnify-container .header .navigation select { display: none; }
/*#magnify-container .header ul {margin:auto; height:4.625em;  }*/
#magnify-container .header ul li {display: inline-block;font-size: 1em; margin: 0; float: left; position: relative; width: auto; color:#FFF; -webkit-transition: background 1s ease-in-out; -moz-transition: background 1s ease-in-out; -ms-transition: background 1s ease-in-out; -o-transition: background 1s ease-in-out; transition: background 1s ease-in-out; }
#magnify-container .header ul li a {text-decoration: none; /*font-family: 'Oswald', sans-serif; font-weight: 300; letter-spacing: 0.1em;  border-bottom:0;  padding:1.4em 1.4em; display: inline-block; text-transform: uppercase; */ }
/* #magnify-container .header ul li.nav-path-selected {  border-color:#63bb1a; }
#magnify-container .header ul li.nav-path-selected ul li.nav-path-selected { background-color:#343635; }*/
#magnify-container .header ul li.nav-path-selected ul li.nav-path-selected a {color:#FFF;}

#magnify-container .blog-thumb { background-color:#63bb1a; }


/* FOOTER */
/* SOCIAL ICONS - included in demo site */
#magnify-container .socialIcon {width:48px; height:48px; float:left; margin:0 18px 18px 0; background:#535353; -webkit-transition: background 1s ease-in-out; -moz-transition: background 1s ease-in-out; -ms-transition: background 1s ease-in-out; -o-transition: background 1s ease-in-out; transition: background 1s ease-in-out;}
#magnify-container .socialIcon:hover {/* customize_Social_Hover */ background-color:#6bbe00; /* customize_Social_Hover */ }

#magnify-container .socialTwitter {background-image: url(images/social-twitter.png); background-repeat: no-repeat;}
#magnify-container .socialLinkedin {background-image: url(images/social-linkedin.png); background-repeat: no-repeat;}
#magnify-container .socialFacebook {background-image: url(images/social-facebook.png); background-repeat: no-repeat;}
#magnify-container .socialGoogle {background-image: url(images/social-google.png); background-repeat: no-repeat;}
#magnify-container .socials {float:left; width:170px;}
#magnify-container .footer-line {float:left;width:515px;}
/*termekadatlap*/

.cycletextbox{ width: 470px; position: absolute; right: 130px; top: 50px; z-index: 999; color: #555553; text-align: center; }
.cycletextbox .title{letter-spacing: 8px; font-size: 13px; font-family: 'Times', Arial, Helvetica, sans-serif; margin: 12px 0px 20px 0px; text-transform: uppercase }
.cycletextbox .productname{font-size: 44px; font-family: times, arial, sans-serif; font-style: italic; margin: 0px; font-weight: 500; padding-bottom:20px;  }
.cycletextbox .evjarat{font-family: 'Times Italic', Arial, Helvetica, sans-serif; font-size: 18px; padding-bottom: 25px; width: 250px; margin: 0 auto; }
.cycletextbox .leiras{font-size: 13px; font-family: 'open sans', Arial, Helvetica, sans-serif; color: #3e3e3e; line-height: 20px; margin: 15px 0px 15px 0px;  }
.cycletextbox .kiszereles{font-family: 'Times Italic',Arial,Helvetica,sans-serif; padding-bottom: 15px; font-size: 14px; }
.cycletextbox hr{ width: 90px; float: left; border: 0; border-top: 1px solid #555553; }
.cycletextbox hr.first{margin-right: 15px;}
.cycletextbox hr.second{margin-left: 15px;}
.cycletextbox .kosarbarakom{ background: url(images/kosarbarakom.png) no-repeat top center; width: 148px; height: 115px; padding-top: 15px; margin: 0 auto}

.body_en .cycletextbox .kosarbarakom, .body_de .cycletextbox .kosarbarakom { background: none}
.body_en .cycletextbox .kosarbarakom a, .body_de .cycletextbox .kosarbarakom a { text-decoration: underline !important;}


.cycletextbox .darab {width: 66px; height: 36px; background: url(images/num_input.png) no-repeat; border: none; float: left; padding: 5px; font-size: 18px; text-align: center; display: block; }
.cycletextbox a.minus{display: block; background: url(images/minus.png) no-repeat; width: 42px; height: 36px; float: left}
.cycletextbox a.plus{display: block; background: url(images/plus.png) no-repeat; width: 40px; height: 36px;float: left}
.bg_blur{/*background: url(images/cycle_bg_blur.png) no-repeat; width: 1200px; height: 560px; position: absolute; top: 50px; z-index: 10;*/
		width:100%; margin:0 auto;height: 621px; position: absolute; top:0px; z-index: 110;  }
.blurkont{}
span.ev{display:block; float: left}
.kosarba, .rakom{text-transform: uppercase; font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif; color: #fff; }
.kosarba{ font-size: 30px; padding-top: 5px; text-shadow: 0px 1px #6c8265}
.rakom{font-size: 18px; text-shadow: 0px 1px #6c8265}
.inputcont{height: 36px;}
span.darab{color:#616161; font-family: 'open sans', Arial, Helvetica, sans-serif; font-size: 18px;}
.cimlapi-lista-kont{width: 950px; margin: 0 auto;}
.termekadatlap .cycleitems {margin-bottom: 50px;}
span.termekar {font-size: 31px; line-height: 40px;}
span.kedv-szoveg {font-size: 20px;}

/*termeklista carousel*/
.carousel_cont{width: 1030px; margin: 0 auto; padding-bottom: 20px;}
#magnify-container .product .textkont a {font-size: 13px; line-height: 19px; font-family: 'open sans', Arial, Helvetica, sans-serif; color: #474747; text-decoration: none; display: block; width: 165px;  text-align: center}
#termek_carousel{ margin: 0 auto; float: left; width: 910px; }
.btn_prev, .btn_next{display: block; width: 36px; height: 36px; float: left; margin-top: 60px; cursor: pointer;}
.btn_prev{background: url(images/szaszi_carousel_prev-2.png); margin-right: 20px;}
.btn_next{background: url(images/szaszi_carousel_next-2.png); margin-left: 20px;}
.imgkont{padding-bottom: 15px;}
.product{width: 165px; margin: 0 auto;}


/* full oldaltipus háttér */
body.full {background: url(images/aloldal_bg.jpg) no-repeat top center; /*position: relative*/}
body.full .fullpage-logo-wrapper {width: 100%; height: 224px;text-align: center; position: absolute; top: 0;}
body.full .fullpage-logo {background: url(images/aloldal-logo.png) no-repeat 105px 73px; width: 500px; height: 224px;margin: 0 auto}
body.full .main-container {padding-top: 220px}

/*termekadatlap hatter*/

/*body.termekadatlap{background: url(images/szaszi_bg_webshop.png) no-repeat top center; }*/


/*===================================Gasztrocucc=================================*/
.cont-sub {float: left; width: 100%; padding: 2%; text-align: center;}
.cont-sub h1 { font-size: 42px; text-transform: uppercase; margin: 25px; }
.cont-sub h2  {
    font-family: 'Times',Arial,Helvetica,sans-serif;
    font-size: 15px;
    letter-spacing: 16px;
    margin: 6px 0px;
	padding: 0px;
    text-transform: uppercase;
	line-height: 35px;
	font-weight: normal;
}
.cont-sub h3  {
    font-family: 'open sans',Arial,Helvetica,sans-serif;
    font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	padding: 0 14%;
	margin: 31px 0px 20px 0px;

}
.cont-sub .formBlockSurveyTable {text-align: left;}
.pic-org img { padding-right: 10px; padding-bottom: 10px;}
.pic-org  {display: block;}
.bal { width: 100%; float: left;}

.TA_virtualsticker {display:inline-block;margin-left:10px;}
#CDSWIDLOGO {width:143px !important;}
.footertext .imgkont2 img.evhonlapja {width:120px;margin:0 0 0 35px;}

/* MEDIA QUERIES (Main structural styles are found in foundation.css) */

/* UNDER 947px STYLES */

@media only screen and (max-width:947px) {
	/*
#magnify-container .main-container {padding:0.9em; margin-top:0.85em; }*/
#magnify-container .header-container { position:relative;}
#magnify-container .header-container .header { height:auto; text-align: center;}
#magnify-container .header-container .header a:hover {border:0;}
#magnify-container .header ul {/*display: inline-block; float:none;  margin:auto;*/ list-style-type: none; border-top: 0 }
#magnify-container .logo-container {float:none; margin:auto; text-align: center; }
.cimlapi-lista-kont{width: 90%; margin: 0 auto;}

}


/*===============================================END OF BASIC MAGNIFY STYLES=======================================*/

/*datpicker*/

.ui-datepicker, .ui-dialog { display: none; }
 .foglalas_gomb_kont{ margin-right: 20px;text-align: right;}

#ui-datepicker-div {border: 2px solid #ccc !important}
#ui-datepicker-div div {border-radius:0 !important;}
.ui-datepicker-header.ui-widget-header {background: none !important; border: none !important}
.ui-datepicker-unselectable.ui-state-disabled.undefined {opacity: 1 !important; }
.ui-datepicker-unselectable.ui-state-disabled.undefined .ui-state-default {background: #f7f7f7 !important; color: #ccc !important; border: 1px solid #f7f7f7 !important}
.ui-datepicker-calendar tbody td a.ui-state-default {background: #dedede !important; color: #333; border: 1px solid #efefef !important}
.ui-datepicker-calendar tbody td a.ui-state-default.ui-state-active {background: #be9d6c !important; color: #fff; border: 1px solid #be9d6c !important}

.ui-datepicker-unselectable.ui-state-disabled.disabled span {background: #f7f7f7 !important; color: #ccc !important; opacity: 1 !important; border: 1px solid #f7f7f7 !important}
.ui-datepicker-unselectable.ui-state-disabled.disabled {opacity: 1 !important; }

.ui-datepicker-unselectable.ui-state-disabled.lezart span {background: #f7f7f7 !important; color: #f00 !important; opacity: 1 !important; border: 1px solid #f7f7f7 !important}
.ui-datepicker-unselectable.ui-state-disabled.lezart {opacity: 1 !important; }

.dateMagyarazat {float: left; padding: 10px 10px 0 10px; width: 180px; }
.dateMagyarazat span {width: 16px; padding: 3px 3px 2px 3px; margin-right: 5px;}
.dateMagyarazat div {padding-bottom: 8px; margin: 3px 0 3px;}
.dateMagyarazat .valaszthato {background-color: white; color: black;}
.dateMagyarazat .kivalasztott {background-color: #CCAC83; color: white;}
.dateMagyarazat .nemvalaszthato {background-color: red; color: white;}
.dateMagyarazat .erkezes {background-color: green; color: green;} 






/* BOOKING MASK */
body.termekadatlap .foglalasframe-kont{margin-top: 30px;}
.foglalasframe-kont {margin: 0 auto; height: 200px;width: 680px; text-align: center; background: url(images/szaszi_booking_mask.png) no-repeat; padding-top: 85px; position: relative; margin-top: -100px; z-index: 999; }
.foglalasframe-kont h3 {font-size:1.5em;color:#555553;font-family: 'LeagueGothicRegular', arial, sans-serif;font-weight:normal; margin-top: -19px !important; text-transform: uppercase; padding-bottom: 5px;}
.foglalasframe-kont .simpleCal-kont {color: #555553; margin: -26px auto; width: 490px;}
.foglalasframe-kont .simpleCal-kont .form-field {float:left;}
.foglalasframe-kont .simpleCal-kont .label {float:left;font-size:12px;}
.foglalasframe-kont .simpleCal-kont .data {float:left;font-size:12px;}
.foglalasframe-kont .simpleCal-kont .data input {width:235px; height:25px; box-shadow: 0px -1px 5px 0px rgba(50, 50, 50, 0.4); float: left; padding-left: 15px;}
.foglalasframe-kont .foglalas_gomb_kont { margin-top:4px; width: 175px; margin: 0 auto; }
#magnify-container .foglalasframe-kont .foglalas_gomb_kont a{float:left;font-size: 25px;color:#fff;background: url(images/foglalas_keres_bg.png) repeat-x;font-family: 'LeagueGothicRegular', arial, sans-serif;text-transform: uppercase;padding:3px 54px;display: block;border-radius: 30px;  margin-top: 8px;  text-shadow: 0px 1px #6c8265}
#simple_tavozas{margin-left: 14px;}

.foglalasframe-kont.main-buttons h3 {margin-bottom: 0;margin-top: -21px !important;padding-bottom: 3px;margin-right: 10px;}
.foglalasframe-kont.main-buttons .button-cont {text-align: center;margin: 0;float: left;width: 37%;}
.foglalasframe-kont.main-buttons .button-cont.middle {width: 26%;}
#magnify-container .foglalasframe-kont.main-buttons .button-cont a {font-size: 22px;color: #fff;background: url(images/foglalas_keres_bg.png) repeat-x;font-family: 'LeagueGothicRegular', arial, sans-serif;text-transform: uppercase;padding: 3px 54px;display: inline-block;border-radius: 30px;text-shadow: 0px 1px #6c8265;}
#magnify-container .foglalasframe-kont.main-buttons .button-cont.middle a {margin-left: -12px;}
#magnify-container .foglalasframe-kont.main-buttons .button-cont.foglalas a {padding: 3px 35px;}

/*Footer*/
.footertext{text-align: center; font-size: 21px; font-weight: normal;padding-top:20px; padding-bottom: 20px; }
.footertext_also{font-family: 'open sans'; font-size: 12px; line-height: 18px; padding-bottom: 30px;}
.footertext p{padding-bottom: 0px; margin: 0px;}
.footer .social_icons_row a.facebook{background: url(images/fb-2.png); width: 48px;height: 48px;display: block; float:left; margin-left:25px;}
.footer .social_icons_row a.tripadvisor{background: url(images/tripadvisor.png); width: 48px;height: 47px; display: block; float:left; margin-right:20px; }
.footer .social_icons_row a.instagram{background: url(images/instagram.svg) no-repeat; width: 48px;height: 48px; display: block; float:left; margin-left:25px; }
.footer hr{width: 430px; float:left; margin-top: 25px;border:0;border-top:2px solid #555553; border-color: #555553 !important;}
.footer p{ font-weight: normal; }
.social_icons_row {float: left; padding-bottom: 10px; }

.footer-center{float: left;width: 100%; }
.footertext .imgkont{  float: left }
.footertext .imgkont2{  text-align: center; margin: 20px 0px !important;}
.footertext .imgkont2 img{width:70px;}
.imgkont2 a:nth-child(2) img{ }


.kosar-osszegzes {float: right !important; margin: 10px}
.kosar-osszegzes table {border-collapse: collapse}
.kosar-osszegzes td {padding: 10px 5px; width: 100px; text-align: right}
.kosar-osszegzes td.label {text-align: right; width: 200px}
.kosar-osszegzes tr.osszesen {border-top: 2px solid #555553}
.kosar-osszegzes tr.osszesen td {border-top: 2px solid #555553; font-weight: bold}
.kosarlista .totalsum {font-size: 21px}

.kosarlista-center {width: 920px; margin: 0 auto; font-size: 14px;}
.kosarkontener {float: left; margin: 10px 10px 0px 0px; width:745px;}
.kosarlista div {float: left}
.kosarlista h1 {font-weight: normal}
.kosarlista {width: 780px; }
.kosarlista .list{ margin-left: 5px; width: 730px; border-bottom: solid 1px #999; padding: 10px 0px;}
.kosarlista .list_head { margin-left: 0px; width: 735px; padding: 6px 0px 6px 0px; font-size: 14px; float: left; font-weight: bold; background: #c4c7b7; color: #fff; }
.kosarlista .t2 { width: 370px; padding-left: 5px }

.kosarlista .t3 { width: 100px; padding-left: 11px; }
.kosarlista .t4 { float: right; width: 60px; text-align: center}
.kosarlista .t45 { width: 80px; }
.kosarlista .t5 { width: 83px;  text-align: right; padding-right: 10px; }
.kosarlista .t5.aroszlop { width: 120px;}
.kosarlista .list_huseg { margin-left: 10px; width: 527px; background: white; padding: 4px 10px 4px 0px; text-align: right;}
.kosarlista .list .t2 { /*height: 33px;*/ width: 350px; padding: 5px 15px 0px 0px; }
.kosarlista .list .t3 { height: 33px; width: 100px; padding: 10px 0px 0px 10px;}
.kosarlista .list .t3 input[type="text"] { width: 40px;}
.kosarlista .list .t4 { height: 25px; padding-top: 10px;}
.kosarlista .list .t4 a { margin-left: 5px; }
.kosarlista .list .t45 { height: 25px; padding-top: 10px; }
.kosarlista .list .t5 { height: 23px; width: 110px;  text-align: right;  padding: 10px 9px 0px 0px; }
.kosarlista #megj{padding-right: 0px;}
.kosarlista .list .t8 {  width: 390px; padding: 8px 0px 5px 10px;}
.kosarlista .t6 {  margin-left: 270px; width: 400px; text-align: right; padding: 8px 0px 5px 0px; }
.kosarlista .t67 {  width: 80px; text-align: left; padding: 5px 0px 5px 0px; text-align: center;}
.kosarlista .t7 { margin-left: 270px; text-align: right; width: 400px; border-top: solid 2px #555553; text-align: right; text-transform: none;padding: 5px 0px 5px 0px; font-weight: bold; }
.kosarlista .t8 {  width: 390px; text-align: left; padding: 8px 0px 5px 10px;  font-weight: bold;}
.kosarlista .t9 { width: 125px; text-align: right; text-transform: none;  padding: 5px 0px 5px 0px; font-weight: bold; }
.kosarlista .kosar_torles { width: 297px;  padding: 5px 0px 5px 10px; font-weight: bold; }
.kosarlista .kosar_berak { padding: 5px 0px 5px 10px; font-weight: bold; }
.kosarlista .kosar_tovabb { float: right; text-align: right; padding: 5px 10px 0; font-weight: bold; }
.kosar-button-cont {  margin-left: 140px; padding: 10px 0px 30px 0px; }

#magnify-container .kosar-button a{width: 190px; border-radius: 30px; background: #ecece9; margin-bottom: 2px; float: left;  padding: 10px 0; text-align: center;text-decoration: none; margin-left: 5px; color: #555553}
.kosar-tovabb a{width: 190px; background: url(images/foglalas_keres_bg.png) repeat-x;
    border-radius: 30px;
    color: #fff;
    display: block;
	text-transform: uppercase;
	height: 38px;
    float: left;
    font-family: "LeagueGothicRegular",arial,sans-serif;
    font-size: 25px; margin-bottom: 2px; color: #FFFFFF !important;float: left; padding: 7px 0;text-align: center;text-decoration: none; margin-left: 5px;}

.kosar-button-x {width: 140px; border-radius: 30px; background: #ecece9; margin-bottom: 2px; float: left; font-size: 14px; border: 0px; padding: 10px 0; text-align: center;text-decoration: none; margin-left: 5px; color: #555553; cursor: pointer  }
.kosar-tovabb-x{width: 190px; background: url(images/foglalas_keres_bg.png) repeat-x;
border: 0px;
    border-radius: 30px;
    color: #fff;
    display: block;
	text-transform: uppercase;
	height: 38px;
    float: left;
    font-family: "LeagueGothicRegular",arial,sans-serif;
    font-size: 25px; margin-bottom: 2px; color: #FFFFFF !important;float: left; padding: 4px 0;text-align: center;text-decoration: none; margin-left: 5px; cursor: pointer }
.webshop_rendelesform .formrow {
    clear: both;
    float: left;
    margin-bottom: 5px;
    width: 100%;
	font-size: 14px;
}
.aszfrow { padding-bottom: 30px !important; }
#postacimvalt_kont {font-size: 14px; }
.kosarformtopline {float: left; width: 165px; padding: 10px 0 0 10px ;  border-left: solid 1px #555553; font-size: 14px;}
.kosarlista .list .regiar { color: gray; text-decoration: line-through}
.del-price {  padding-bottom: 5px; }
.kosarformtopline p{ }
.del-price-title { padding-bottom: 5px;}

.kosarlista .regiarsum {color: gray; text-decoration: line-through; font-weight: normal; }
.kosarlista .arsum { }
.kosarlista .postasum {font-weight: normal; }

.kosar-osszegzes {float: right !important; margin: 10px}
.kosar-osszegzes table {border-collapse: collapse}
.kosar-osszegzes td {padding: 10px 5px 10px 5px; width: 120px; text-align: right}
.kosar-osszegzes td.label {text-align: right; width: 200px}
.kosar-osszegzes tr.osszesen {border-top: 2px solid #555553}
.kosar-osszegzes tr.osszesen td {border-top: 2px solid #555553; padding-top: 10px; font-weight: bold}
.kosarlista .totalsum {}

.kosarlista .webshop {
    background: url(images/sprite.png) repeat scroll 23px -601px;
    border-radius: 3px 3px 3px 3px;
    float: right;
    height: 19px;
    padding: 10px 6px 0;
    width: 140px;
    z-index: 10;
    text-align:left;
    top:50px;
    right:0;
    position:absolute;
}
.kosarlista .webshop a {
    color: #787878;
    display: block;
    text-decoration: none;
    width: 140px;
}
.kosarlista .webshop a #kosarbanKont {
    padding-left: 17px;
    text-decoration: none;
}
.kosarlista .webshop a span.text {
    padding-left: 5px;
}
.kosarlista > h1{padding-top: 10px;}
.webshop_rendelesform_elkoszono {width: 870px; padding: 20px; text-align: center;margin: 0 auto;}
.webshop_rendelesform_elkoszono .buttonkont {float: left; width: 870px;}
.webshop_rendelesform_elkoszono .buttonkont div {width: 145px; margin: 0 auto;}

.kosar-dialog-minimumrendeles {padding: 60px 0; text-align: center}
.perdb{display: none; color: #A09D9D; }

.szallas-col {width:50%;padding:0 15px 30px;;box-sizing:border-box;float:left;}

.adultwarning-inner {width:500px;height:250px;padding: 20px;text-align: center;}
.adultwarning-inner a.yes {font-size: 22px;color: #fff;background: url(images/foglalas_keres_bg.png) repeat-x;font-family: 'LeagueGothicRegular', arial, sans-serif;text-transform: uppercase;padding: 3px 30px;display: inline-block;border-radius: 30px;text-shadow: 0px 1px #6c8265;text-decoration:none;}
.adultwarning-inner a.no {font-size: 22px;color: #555553; background: #ecece9; font-family: 'LeagueGothicRegular', arial, sans-serif; text-transform: uppercase; padding: 3px 30px; border-radius: 30px;  margin-left: 20px; text-align: center;text-decoration: none;}

@media only screen and (max-width: 767px){
	.kosarlista{width: 630px}
	.kosar-osszegzes{float: left !important;}
	.kosarlista .list_head{font-size: 12px; width: 530px;}	
	.kosarkontener{font-size: 12px; width: 445px;}
	.kosarlista .t4{width: 58px; }
	.kosarlista .list{width: 530px;}
	.kosar-button-cont{margin-left: 0px;}
	.kosarformtopline{float: none; width: 350px !important; border: none;}
	.kosarlista-center{width: 530px;}
	.kosarformtopline{border: none;}
	.kosarlista .t2{width: 150px;}
	body.full{background: #fff;}
	.kosarlista .list .t2{width: 110px}
	/*.kosarlista .list .t3{padding: 10px 0 0 17px}*/
	.kosarlista .list .t5{width: 117px;}
	.kosarlista div.kosar-button-cont{float: right; width: 200px;}
	.kosarkontener{width: 545px;}
	.szallas-col {width:100%;}
}
@media only screen and (max-width: 680px){
	.kosarlista{width: 430px}
	.kosarlista .t2{width: 150px;}
	.kosarlista .list .t2{width: 150px;}
	.kosarlista .t5{width: 60px;}
	.kosarlista .list .t5{width: 60px;}
	.kosarlista .t5.aroszlop{width: 60px;}
	.kosarlista .list{width: 430px;}
	.kosarlista .list_head{width: 430px;}
	.kosar-button{width: 100%}
	.kosarlista-center{width: 430px; padding-top: 10px;}
	.kosar-osszegzes{width: 100%}
	.kosarkontener{width:435px;}
	.webshop_rendelesform input{}
}
@media only screen and (max-width: 480px){
	.perdb{display: block}
	.kosarlista .t5{display: none; width: 56px;}
	#ar_oszlop{display:none;}
	.kosarlista .t5.aroszlop{display: block; width: 45px; }
	#megj{display: block}
	.kosarlista .list{ width: 370px}
	.kosarlista .list_head{width: 370px;}
	.kosar-osszegzes{width: 350px;}
	
	.kosarlista-center{width: 450px; padding-top: 10px;}
	.kosarlista{width: 450px;}
	.kosarkontener{width: 440px;}
	.kosar-button{width: 350px;}
	.kosarformtopline{border: none;}
	.kosarkontener{width:380px;}
	.kosarlista .list .t2{height: auto;}
}
@media only screen and (max-width: 320px){
		.kosarkontener{width:300px; margin:0px;}
		.kosarlista-center{width: 300px; padding-top: 10px;}
		.kosarlista{width: 310px;}
		.kosarlista .list{width: 310px;}
		.kosarlista .list .t3 {width: 80px;}
		.kosarlista .t5.aroszlop{width: 45px;}
		.kosarlista .list .t5{width: 60px;}
		.kosarlista .list .t4 a{margin-left: 0px;}
		.kosarlista .t4{ float: left; width: 25px;}
		.list_head .t4{display: none;}
		.kosarlista .list_head{width: 300px;}
		.kosar-tovabb{width: 200px;}
		.kosarformtopline{width: 300px;}
		.kosar-osszegzes{width:300px; margin: 0px;}
		.kosar-button{width: 200px;}
		.kosarlista .list .t5{padding: 10px 0px 0px 0px; width: 80px; }
		.kosarformtopline{width: 270px; display: none}
		.kosarlista .list{width: 304px;}
		.kosarlista .list .t2{width:135px; padding: 10px 5px 0px 5px; }
		.kosarlista .t2{width: 140px;}
		.kosarlista .list{margin-left: 0px;}
		.kosarlista .list .t2{padding-left:0px;}
		.kosarlista .t2{width: 135px;}
		.kosarlista .t5{padding:0px; width:32px; }
		.kosarlista .t4{text-align:right; padding-right: 10px; width: 89px;}
		
		.kosarlista div.kosar-button-cont{float: right; width: 200px;}
}
.kosarformtopline p { padding: 0px; margin: 0px; }
.kosarformtopline .del-price { padding: 5px 0px 30px 0px; }
.kosarformtopline .del-price-title { font-weight: bold; padding: 0px 0px 10px 0px; }
.kosarformtopline .del-label { }




@media only screen and (max-width:1000px) {
    .footertext .imgkont2{ width:210px;margin: 10px auto; float: none;}
    .footertext .imgkont2 img.evhonlapja {margin-left: 0;}
    .TA_virtualsticker {margin-left: 0;}
}

/*nav styles*/
@media only screen and (min-width:768px) {
	#magnify-container .header a.webshop {background: url(images/bor_shop.png) no-repeat;display: block;height: 96px;margin-left: 0px;margin-top: -25px;width: 96px;}
	.cycleitems{margin-top: 50px;}
	.termekadatlap-logo,.bg_blur{display: block;}
	
}
@media only screen and (min-width:947px) {
	.navigation{width: 720px; background: url(images/szaszi_nav_bg.png) no-repeat; margin: 0 auto; height: 42px; padding-left: 30px; }
	.navigation ul li{float: left; list-style-type: none; padding-left: 7px; }
	#magnify-container .navigation ul li a {font-family: 'LeagueGothicRegular', arial, sans-serif; color: #a09d9d; text-transform: uppercase; font-weight: normal; line-height: 42px; padding-left: 5px; font-size: 19px;}
	#magnify-container .navigation ul li a:hover {color: #fff; }
	/*#magnify-container .navigation ul li:first-child{padding-left: 40px;}*/
	#magnify-container .header a.webshop {background: url(images/bor_shop.png) no-repeat;display: block;height: 96px;margin-left: 0px;margin-top: -25px;width: 96px;}
	
}

/*Flex Slider*/
.flexslider .slides{/*width: 1200px;*/}
.slides > li{list-style-type: none;}
.flexslider {background: transparent; border: none; position: relative; zoom: 1;}
.flex-caption{display: none;}

.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides .img-kont {position:relative;display:block;}
.flexslider .slides .texts {position:absolute;top:9%;width:100%;color:#fff;text-align:center;font-family:times new roman;text-shadow:3px 4px 25px #2A394A;}
.flexslider .slides .img-title {font-size:66px;font-style:italic;display:inline-block;width:100%;letter-spacing:-3px;}
.flexslider .slides .img-desc {font-size:28px; line-height: 33px; font-style:italic;display:inline-block;width:100%;}
.flexslider .slides .img-desc2 {font-size:12px;display:inline-block;width:100%;text-transform:uppercase;letter-spacing:3px;margin-top:3px;}
.flexslider .slides .img-line {width:110px;border-top:1px solid #fff;display:inline-block;line-height:0;}

/*cimlapi termekek*/
.lista-item{float: left; padding:0px 17px; padding-bottom: 15px; height: 320px; }
#magnify-container a.item-toptitle{font-size: 28px; line-height: 44px; color: #555553; text-transform: uppercase; font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif; text-decoration: none; }
#magnify-container a.desc-kont{font-size: 13px; color: #555553; font-family: 'open sans', arial;  }
#magnify-container a.item-toptitle:hover{color: #555553; }
#magnify-container a.desc-kont:hover{ color: #555553; }
.text-kont{text-align: center; width: 150px; margin: 0 auto; margin-top: 20px; line-height: 20px;}
.logo{float: left; padding-left: 20px; }

.sub-cont { float: left; width: 460px;}
.sub-cont-x {margin: 0 auto; width: 946px; font-family: 'LeagueGothicRegular', arial, sans-serif; font-size: 31px;}
.sub-cont-x img { padding: 0 0 20px 0; }
.sub-cont-x a{ text-transform: uppercase; color: #555553 !important; }

.image-kont { width: 155px; }

.accom-desc {font-size: 13px; line-height: 18px; padding: 20px 100px;}

.footer-block-kont {font-size: 13px;}

.lang-choose a {font-family: 'LeagueGothicRegular', arial, sans-serif; color: #a09d9d !important;}

.lang-choose {position: absolute; right: 35px;top: 27px; font-family: 'LeagueGothicRegular', arial, sans-serif; color: #a09d9d;}

@media only screen and (max-width:1200px) {
    #magnify-container .footer-line {float:left;width:445px;}
    #magnify-container .social_icons_row {margin:auto;width:1100px; float: none;padding-left:40px;}
    .footertext .imgkont2{  margin: 20px auto !important;}
}

@media only screen and (max-width:1100px) {
	.cycletextbox{right: 50px;top: 30px;}
	.cycletextbox .productname{font-size: 40px;}
	.cycleitems{ margin-bottom: 85px;}
    #magnify-container .footer-line {float:left;width:345px;}
    #magnify-container .social_icons_row {margin:auto;width:900px; padding-left:20px;}
    #termek_carousel{width: 905px;}
    .navigation{padding-left: 40px;}
}
@media only screen and (max-width:1020px) {
		#termek_carousel{width: 850px;}
		.carousel_cont{width:1000px;}
		.home-logo{bottom: 13%;}
}
@media only screen and (max-width:960px) {
		#termek_carousel{width: 580px;}
		.carousel_cont{width:700px;}
		.bg_blur{height: 500px;}
		.sub-cont-x {width:100%;}
		.sub-cont {margin: 0 auto; float:none;}
}
@media only screen and (max-width:910px) {
	.cycletextbox{top: 0px; width: 370px;}
	.cycletextbox .title{margin-top: 40px; padding-bottom:10px; }
	.cycletextbox .productname{padding-bottom: 10px; font-size: 22px;}
    #magnify-container .footer-line {float:left;width:265px;}
    #magnify-container .social_icons_row {margin:auto;width:740px;}
    .home-logo{bottom: 16%;}
    .kosarformtopline{width: 100% !important}
    .accom-desc {padding: 20px 20px;}
}

@media only screen and (max-width:840px) {
	.lista-item{width: 33%;}
	.lista-item .image-kont > a	{text-align: center; display: block; width:100%}
	.image-kont{margin: 0 auto}
}



/* UNDER 767px STYLES */

@media only screen and (max-width:767px) {
	.menu-button.pull-right{z-index: 1000;}
	li.webshop{height: 0px;}
	a.webshop{background: none}
	#magnify-container .header{background: #343635; position: relative; float: left}
	#magnify-container .header .navigation { display:none; padding:0; background: #343635;}
	#magnify-container .header ul li {width:100%; border-top:solid 1px #505050;}
	#magnify-container .header ul li a {width:100%; padding: 3px; display: block }
	#magnify-container .header ul li.nav-path-selected {border-top:solid 1px #505050;}
	#magnify-container .header ul li ul {display:none!important;}
	#magnify-container .navigation ul li:first-child{padding-left: 0px;}
	#magnify-container.navigation ul li{float: left; list-style-type: none; padding-left: 0px; }
	#magnify-container .footer .footer-bottom .footer-tag-line { text-align:left;}
	#magnify-container .logo-container {border-bottom: 0;}
	#magnify-container .header-container .header {border-bottom:0; background: #343635; width: 100%}
	#magnify-container .footer p.footer-tag-line {text-align: right; }
	#magnify-container .navigation ul li{padding-left: 0px;}
	#magnify-container .header .menu-button { background: url(images/menu.png) no-repeat #202120 center; display:block; float:right; position:absolute; right:0; padding: 0.85em;  width:2.4em;  margin-top: 15px; } 
	#magnify-container .slider-container {margin-top:0px; position: relative; }
	#magnify-container .header-container {background: #343635; width: 100%; top: 0px; }
	.navigation{width: 100%; }
	#magnify-container .main-container {margin-top: 0px;}
	#magnify-container .logo{display: block;}
	.cycletextbox{right: 0px; position: relative; width: 90%; margin: 0 auto;  }
	.cycleitems{margin-top: 0px;}
	body.full .fullpage-logo-wrapper {display: none}
	body.full .main-container {padding-top: 230px}
	#magnify-container .header a.webshop{display: none;}
	.termekadatlap-logo,.bg_blur, .home-logo{display: none;}
	#magnify-container .footer-line {float:left;width:115px;}
	#magnify-container .social_icons_row {margin:auto;width:440px;}
	body{background: url(images/aloldal_bg.jpg) no-repeat top center;}
	#termek_carousel{width: 550px;}
	.carousel_cont{width: 665px;}
	body.full .main-container {padding-top: 0px}
	.borshop{display: block; background: url(images/bor_shop_medium.png) no-repeat; width: 70px; height: 70px; float: right; margin-right: 55px; margin-top: 3px; }
	.cart_counter{background: #FF0000; border-radius: 15px; display: block; height: 25px; position: absolute; right: 48px; width: 25px; color: #fff; padding-top: 2px;}
	.termekadatlap .cycleitems {margin-bottom: 40px;}
	.cart_counter_large_screen{display: none;}
	.cycletextbox .productname{font-size: 35px}
	body.termekadatlap{background: #fff }
	#magnify-container .cont-sub{padding-top: 50px;}
	
	.flexslider .slides .img-title {font-size:55px; letter-spacing: -1px;}
	.flexslider .slides .img-desc {font-size:23px; padding-top:10px;}
	.flexslider .slides .img-desc2 {font-size:15px;}

	.lang-choose {
		top: auto; 
		color: #a09d9d;
		left: 0;
		right: 0;
		bottom: -47px;
		background: #343635;
		height: 48px;
		line-height: 48px;
		font-size: 19px;
		border-top: solid 1px #505050;
	}
	
}

@media only screen and (max-width:710px) {
	.foglalasframe-kont {margin: 0 auto;width: 100%; text-align: center; background: url(images/szaszi_booking_mask_small.png) no-repeat top center; padding-top: 85px; margin-top: -75px;}
	.foglalasframe-kont.main-buttons {padding-top: 70px;width: 480px;}
	#magnify-container .foglalasframe-kont.main-buttons .button-cont a {font-size: 20px;padding: 3px 30px;}
	/*.foglalasframe-kont .simpleCal-kont {color: #555553; margin: -15px auto; width: 235px;}*/
	.foglalasframe-kont .simpleCal-kont{width: 415px; margin: -20px auto; } 
	
	.foglalasframe-kont .simpleCal-kont .data input{margin-bottom: 5px; width: 200px;}
	#simple_tavozas{margin-left:15px;}
	.foglalasframe-kont h3 {font-size:1em;color:#555553;font-family: 'LeagueGothicRegular', arial, sans-serif;font-weight:normal; margin-top: -38px !important; margin-bottom: 20px;}
	.foglalasframe-kont .foglalas_gomb_kont { margin-top:4px; width: 170px; margin: 0 auto; }
	.cycletextbox{right: 10px;}
	.cont-sub h2{letter-spacing:11px;}
}

@media only screen and (max-width:680px) {
		#termek_carousel{width: 350px;}
		.carousel_cont{width: 470px;}
		.footertext_also{font-size:11px;}
	
}

@media only screen and (max-width:540px) {
	#magnify-container .footer-line {float:left;width:55px;}
	#magnify-container .social_icons_row {margin:auto;width:320px;}
	.footertext{padding-left: 20px; padding-right: 20px;}
	.webshop_rendelesform span{width: 90%}
	.webshop_rendelesform input{width: 90%;}
	.webshop_rendelesform .checks{margin-left: 0px; margin-top: 10px;}
	.cycletextbox{right: 0px;}
	
	.image-kont > a{display: block; text-align: center; width: 100%}
	.lista-item{width: 50%;}
	
	.foglalasframe-kont .simpleCal-kont{width: 355px; margin: -20px auto; }
	.foglalasframe-kont .simpleCal-kont .data input{margin-bottom: 5px; width: 170px;}
	.adultwarning-inner {width:350px;height:300px;}
	#fancybox-wrap {width:350px !important;}
	#fancybox-inner {width:350px !important;overflow:hidden !important;}
}

@media only screen and (max-width:475px) {
	.foglalasframe-kont.main-buttons {width: 100%;}
	
    .lista-item {float:none;margin:auto;width:190px;}
    #termek_carousel{width: 162px;}
	.carousel_cont{width: 280px;}
	
	.flex-container{overflow: hidden;}
	.flexslider{width: 150%; margin-left: -25%;}
	.cont-sub h1{font-size:38px;}
	.sub-cont{width: 300px;}
}

.termekadatlap-logo { /*height: 327px;margin: 0 auto; width: 50%*/ position: absolute; bottom: -2%; width: 100%; z-index: 120; }
.logokont{margin: 0 auto; width: 50%; text-align: center;}

ul.slides{margin: 0px !important}

@media only screen and (max-width:400px) {
	.foglalasframe-kont.main-buttons .button-cont, .foglalasframe-kont.main-buttons .button-cont.middle {width: 100%;margin: 5px 0;}
	#magnify-container .foglalasframe-kont.main-buttons .button-cont.middle a {margin:0;}
	.adultwarning-inner {width:280px;height:360px;}
	#fancybox-wrap {width:280px !important;}
	#fancybox-inner {width:280px !important;overflow:hidden !important;}
}

@media only screen and (max-width:320px) {
	.foglalasframe-kont .simpleCal-kont{width: 295px; margin: -20px auto; }
	.foglalasframe-kont .simpleCal-kont .data input{margin-bottom: 5px; width: 140px;}
	.footertext_also{font-size: 10px;}
	.footertext{font-size: 18px;}
	.cont-sub h1{font-size:30px;}
	.cont-sub h2{letter-spacing:8px;}
}

.simplecal-close {
    float: right;
    margin-right: 5px;
    margin-top: 5px;
	padding: 5px;
	text-decoration: none;
	color: #333;
}
.foglalas-gomb-incont {float: left; width: 100%; padding-bottom: 20px;}
.foglalas-gomb-in a{ font-size: 28px; color:#fff !important; background: #97ba3f url(images/foglalas_keres_bg.png) repeat-x;font-family: 'LeagueGothicRegular', arial, sans-serif;text-transform: uppercase;padding:10px 0px; display: block; border-radius: 30px; text-shadow: 0px 1px #6c8265; width: 260px; text-align: center; margin: 10px auto;}


.hideable-text-link, .hideable-text-link-second {}
.hideable-text-content, .hideable-text-content-second {display: none;}

form.miniSurveyView table.formBlockSurveyTable{margin: 0 auto;}

.gray {color: #666}
.formrow .formrow-block {width: 325px; float: left}
.TA_rated {display:inline-block}
.footertext .imgkont2 .TA_rated img {width:auto;}
.footertext .imgkont2 .TA_rated > img {width:0;}